Opened 5 years ago

Closed 5 years ago

#50538 closed defect (duplicate)

bacula: error: Unable to find Qt4 installation needed by bat

Reported by: smccandlish@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.3.4
Keywords: Cc: robertoschwald@…
Port: bacula

Description

I attempted to install bacula (7.0.4_1) with -client_only option (might also happen without that option), on Mac OS 10.10.5. Did not work. Log file has misc. errors relating to clan, ac_nonexistent.h and confdefs.h, all of which are basically gibberish to me.

Attachments (1)

config.log (48.2 KB) - added by smccandlish@… 5 years ago.

Download all attachments as: .zip

Change History (3)

Changed 5 years ago by smccandlish@…

Attachment: config.log added

comment:1 Changed 5 years ago by smccandlish@…

Typo: "misc. errors relating to clan" should have read "misc. errors relating to clang".

comment:2 Changed 5 years ago by ryandesign (Ryan Schmidt)

Cc: robertoschwald@… added
Resolution: duplicate
Status: newclosed
Summary: bacula install fails with clang errorsbacula: error: Unable to find Qt4 installation needed by bat

Duplicate of #49203.

Note: See TracTickets for help on using tickets.